Erro de um app no linux

Apareceu um erro num app do linux que instalei

(fluxgui:11701): Gdk-CRITICAL **: 09:46:27.884: gdk_window_thaw_toplevel_updates: assertion ‘window->update_and_descendants_freeze_count > 0’ failed

Qual seria o app? Por favor envie-nos mais detalhes.

fluxgui

Tem um bug no Ubuntu 18.04,

Veja se seu cenário se enquadra.

1 Curtida

E o mesmo erro, o q eu devo fazer? Muda para outro app

1 Curtida

No issue do Github eles citam o nightshift. Vale um teste?

Sim to usando o nightshift

Se tá usando Ubuntu porque não ativa a “luz noturna” nas configurações?

Estou usando o Linux Mint